RubyGems Navigation menu

rubocop-i18n 2.0.2

RuboCop rules for detecting and autocorrecting undecorated strings for i18n (gettext and rails-i18n)

Versions:

  1. 3.0.0 - December 14, 2020 (19,5 ko)
  2. 2.0.2 - May 19, 2020 (18,5 ko)
  3. 2.0.1 - August 20, 2019 (18 ko)
  4. 2.0.0 - November 29, 2018 (18 ko)
  5. 1.3.1 - September 21, 2018 (17,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (1):

  • rubocop ~> 0.51
  • Dépendances de Development (6):

  • bundler >= 1.17.3
  • pry ~> 0.13.1
  • rake >= 12.3.3
  • rb-readline ~> 0.5.5
  • rspec ~> 3.0
  • rubocop ~> 0.51
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppet, Brandon High, TP Honey, Helen Campbell

    Total de contrôle SHA 256:

    7e6ea6bd7abec201c135a64c9a6697c8c7129565213546987e838b034775f122

    Total de téléchargements 1 751 366

    Pour cette version 111 783

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: